.social-tiles-wrapper, .social-tiles-wrapper *
{
  box-sizing: border-box;
}
.social-tiles-wrapper .grid-item > a
{
  text-decoration: none;
}
/* ---- grid ---- */
.social-tiles-wrapper .grid {
  box-sizing: border-box;
}
.social-tiles-wrapper .grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */
.social-tiles-wrapper .grid-item,
.social-tiles-wrapper .grid-sizer {
  width: 25%;
}
.social-tiles-wrapper .grid-item {
  float: left;
  /*background: #0D8;*/
  border: 1px solid #EDEDED;
  /*border-color: hsla(0, 0%, 0%, 0.7);*/
  overflow: hidden;
}
.social-tiles-wrapper .gutter-sizer
{
  width: 0%;
}

.social-tiles-wrapper .grid-item--width2
{
  width: 50%;
}
.social-tiles-wrapper .grid-item--height2
{
  height: 250px;
}

.socialTiles-icon
{
  width: 30px;
  margin-bottom: 10px;
}

/* ---- FONTS ---- */
.socialTile-tweet,
.socialTile-instagram-caption
{
  color: #FFFFFF;
  font-size:16px;
}
/* ---- Hover effects ---- */
a.media-tile .socialTile-tweet-wrapper
{
  background-color:rgba(0, 0, 0, 0.4);
}
a.media-tile:hover .socialTile-tweet-wrapper
{
  background-color:rgba(0, 0, 0, 0.7);
}


a:hover.media-tile .socialTile-tweet-wrapper,
a:hover.media-tile .socialTile-instagram-wrapper
{
  background-color:rgba(0, 0, 0, 0.7);
}
a:hover .socialTile-tweet-wrapper
{
  background-color:rgba(0, 0, 0, 0.7);
}

a:hover .socialTile-blog-wrapper
{
  background-color:rgba(0, 0, 0, 0.7);
}

/* ---- Twitter ---- */
.socialTile-tweet-wrapper
{
  position: relative;
  width: 100%;
  height: 100%;
  background-color:#A00028;
  padding: 15px;
  overflow: hidden;
}
.socialTile-tweet-bgimg
{
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index:-1;
}
/* ---- Instagram ---- */
.socialTile-instagram-wrapper
{
  position: relative;
  width: 100%;
  height: 100%;
  background-color:rgba(102, 102, 102, 0.7);

  padding: 15px;
  overflow: hidden;  
}
.socialTile-instagram-bgimg
{
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index:-1;
}
/* ---- Blog ---- */
.socialTile-blog-wrapper
{
  position: relative;
  width: 100%;
  height: 100%;
  
  background-color:rgba(102, 102, 102, 0.4);
}
.socialTile-blog-bgimg
{
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index:-1;
}

.socialTile-blog
{ 
  z-index: 100;
  padding: 15px 15px 15px 15px;
  color: #FFF;
  font-size: 22px;
}

/***************************** RESPONSIVE *****************************/
@media all and (min-width: 0px)
{
  .social-tiles-wrapper .grid-item,
  .social-tiles-wrapper .grid-sizer {
    width: 100%;
  }
  .social-tiles-wrapper .grid-item--width2
  {
    width: 100%;
  }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px)
{
  .social-tiles-wrapper .grid-item,
  .social-tiles-wrapper .grid-sizer {
    width: 50%;
  }
  .social-tiles-wrapper .grid-item--width2
  {
    width: 100%;
  }
}
/* to deal with iPad held landscape */
/*@media all and (min-width: 1025px)*/
@media all and (min-width: 1025px)
{
  .social-tiles-wrapper .grid-item,
  .social-tiles-wrapper .grid-sizer {
    width: 33.33%;
  }
  .social-tiles-wrapper .grid-item--width2
  {
    width: 66.66%;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px)
{
  .social-tiles-wrapper .grid-item,
  .social-tiles-wrapper .grid-sizer {
    width: 25%;
  }
  .social-tiles-wrapper .grid-item--width2
  {
    width: 50%;
  }
}


@media all and (max-width: 768px)
{
  .social-tiles-wrapper .grid-item--height2
  {
    width: 50%;
  }
}